body {

	text-align:center;
	height:100%;
	width:100%;
	min-width: 900px;
}

body, ul#menu
{ 	background-color:silver; 
	margin:0; padding:0;}
	
#content {
	width: 95%;
	height:100%;
	margin:1em auto;
	padding:0em;
	border: 1px solid black;
	text-align:left;
	max-width:1400px;
	background: white;
	}
	
#header {
	background: url(./img/header.jpg) silver;
	background-repeat: repeat-y ;
	height: 88px;
	margin:-1px;
	width:100%;
	border: solid black 1px;
	}
    
#header h1 {
    margin-top:.3em;
}


	
#container {
	width:100%;
	clear:both;
	background: white;
	}

#sidebar {
	float:right;
	width: 350px;

	margin: .5em 0em .5em 1em;
	font-size: 80%;
	padding-left:1em;
	
	border-left: double 4px grey;
	border-bottom: double 4px grey;
}


#main {
	padding:0;
	width:100%;
	font-size: 100%;
}
#main>p, #main>h3  { margin:0.8em 1em  }



.cleaner {
	clear:both;
	margin:0;
	padding:0;
	border:none;
	visibility: hidden;
	}

#menu	{
	margin:0.1em;
	width:100%;
	height:1.2em;
	}
#menu li {
	float:left;
	width:14%;
	margin-left:2%;
	list-style-type:none;
	text-align:center;
	}
#menu li.selected {
	font-weight: bold;
	background: lightsteelblue;
	}

#menu li a {
	text-decoration: none;
	color: black;
	}

#menu li a:hover {
	
	text-decoration: underline;
	color: black;
	}



h1 { text-align:center}
h2 { text-align:center}

p { text-align:justify}

.abstract {
	font-style:italic;
	margin: .2em;
	}

.rightinfo{
	font-size:80%;
	text-align:right;
	}

.news { padding: 1em;}
.news li {list-style-type:none; }
.news li .news-title {
	display: block;
	margin-top:2em;
	text-align: center;
	font-size:120%;
	font-weight:bold;
	font-variant: small-caps;
	text-decoration:none;
	}
.news li .abstract	{ margin: 0px }

.abstract li {list-style-type:circle;}
	
#footer { text-align:center;}

#sidebar img { border: none  }
#sidebar p {padding-right: 1em}
    
html#facebook { font-size:60% }

ul.note { padding-right: 1em;}


div#news-shortcuts { /*width:75%;*/ text-align:center;}
div#news-shortcuts>div {width:21em; display: inline-block; padding: 1.5em 0.3em; margin: 0; height: 12em; text-align: left; vertical-align: top }
div#news-shortcuts>div.double,div#news-shortcuts>div.double>img  {width:44em;}
div#news-shortcuts>div.autoheight { height: auto}
div#news-shortcuts>div>img{position:absolute; width:21em; height: 15em; display:block; z-index:15; opacity: 0.3}
div#news-shortcuts>div>img:hover{opacity: 0.1}
div#news-shortcuts>div>* {position:relative; z-index:25 }
div#news-shortcuts>div>h3 {margin:0 auto; text-align:center; color: darkblue; clear: both}
div#news-shortcuts>div>ul {margin:0; padding-left: .5em; padding-right: .2em; height: 11.5em;overflow:auto}
div#news-shortcuts>div>ul>li {list-style-type: none; padding: 0.15em 0.10em 0.15em 0em ; margin:0 }
div#news-shortcuts ul.news {padding-top: 0 }
div#news-shortcuts>div>ul>li>span {float:right; font-size:90%; padding-left: 0.2em}
div#news-shortcuts a {text-decoration: none; }
div#news-shortcuts a:hover {color: darkviolet; text-decoration: underline}
div#news-shortcuts h3>a { color:inherit }
div#news-shortcuts li.last { text-align:right; font-size:90%}
div#news-shortcuts p { padding:0; margin:0}

div#content-header>* {min-height: 9em}
div#content-header>img{float: left;width:20em; max-width:50%; display:block; opacity: 0.7; padding-right: 1em}
div#content-header p {font-size: 110%}

ul#data li { list-style-type: circle }
ul#data span.strong { font-weight:bold; color: darkblue}

ul.columns li {list-style-type:none; display:inline-block; width:32%; min-width: 13em; text-align:center }



div.localinfo, div.localinfo>h3 { width: 100%}

div.localinfo>h3, div.about>h3 { color: #333; font-size: 110%; background-color: #edeff4;  } 

div.localinfo>div.obce, div.localinfo>div.odpad { margin: 0 auto;text-align:center}

.lblimg { display: inline-block; padding: 0 .5em}
.lblimg>* {display: block; text-align:center; margin: 0 auto }
.lblimg>span { font-size: 80% }
.lblimg>img { height:2em}

.odpad-tyden0 .lblimg.znamka14denni, .odpad .lblimg.sezonni { display: none}
 

@media only screen and (max-width: 1300px)
{
	div#news-shortcuts>div,
	div#news-shortcuts>div.double,div#news-shortcuts>div.double>img,
	div#news-shortcuts>div>img {width:450px;}
/*	#sidebar {width:350px;}*/
	div#news-shortcuts { width: auto}
	div.fb-like-box{margin: 0 auto;}
}

@media only screen and (max-width: 1024px)
{
/*	div#news-shortcuts>div,div#news-shortcuts>div.double,div#news-shortcuts>div.double>img {width:100%;}*/
/*	div#news-shortcuts>div,div#news-shortcuts>div.double,div#news-shortcuts>div.double>img { height:14em}*/
	div#news-shortcuts { margin: 0 auto}
	div#news-shortcuts>div>img { display:none}
/*	#sidebar {float:none; padding:0; margin:0; border:none}*/
	div.fb-like-box{float:right;}
	div.localinfo>img {width:300px}
	div.localinfo>h3 {background-color:inherit}
	div.localinfo{padding-left: 0.5em}
	
}


@media only screen and (min-width: 1400px)
{
	div#news-shortcuts>div {width:25em; margin-top: 0.5em;}
	div#news-shortcuts>div.double,div#news-shortcuts>div.double>img  {width:50em; margin-top: 2em;}
	div#news-shortcuts>div>img{width:25em;}
}



